Subject: Re: [RFC] Introducing AI Agents to Git Localization

From: Peter Krefting <[email-masked]>
Date: Wed, 04 Feb 2026 12:58:05 +0100

2026-02-04 10:31 skrev Jiang Xin:

> Please try using AI coding tools to update translations in po/XX.po or
> review historical translations, following the prompts below:

No.

Please disable this altogether for the Swedish localization. 
"Translation" using stochastic parrots is not mature and just creates 
gibberish that takes more time to clean up than to do the translation 
from scratch manually.

-- 
\\// Peter - http://www.softwolves.pp.se/